@charset "utf-8";
/* CSS Document */

/* Resets */
* {
	margin: 0;
	padding: 0;
	border: 0;
}
body {
	font-family: 'Open Sans', Helvetica, sans-serif;
	line-height: 1.8em;
	box-sizing: border-box;
}

body > div, body > nav, body > section {
	padding-left: 20px;
	padding-right: 20px;
}

/* Headings */
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}

/* html tags */

a:link, a:visited {
	text-decoration: none;
}

ul {
	list-style: none outside;
	list-style-type: none;
	list-style-position: outside;
}

li {
	list-style-type: none;
}


p {
	margin-top: 7px;
	line-height: normal;
}
h1 {
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	font-family: 'Dancing Script', serif;
	font-size: 4em;
	line-height: normal;
}

h2 {
    color: #0066cc;
    font-family: "Dancing Script";
    font-size: 2.5em;
    line-height: normal;
    margin-top: 30px;
}

h3 {
	font-size: 1.5em;
	line-height: normal;
	margin-top: 1em;
}

h4 {
	line-height: 2em;
	margin-bottom: 0px;
	margin-top: 25px;
}

input {
	font-size: 1.1em;
	margin-top: 5px;
	padding: 2px;
}

.flex {
	display: -webkit-flex; display: flex;
}

#fritext {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	width: 250px;

}

section#kartalistbox {
	display: flex;
	flex-flow: row wrap;
	padding-right: 3px;
}

#kartalistwrap {
	flex: 1 1 65%;
	padding-right: 20px;
}


#annonsblock {
	flex: 1 0 160px;
	/*background-color: silver;*/
	}

textarea {
	border: 1px solid #333333;
	font-family: inherit;
	font-size: 1.1em;
}
a:hover {
	color: #000;
	text-decoration: none;
}
.clear {
	clear: both;
}
.hide {
	display: none;
}
.left {
	float: left;
}
.right {
	float: right;
}
.bold {
	font-weight: bold;
}
.italic {
	font-style: italic;
}

.small {
	font-size: 0.9em;
}

.smaller {
	font-size: 0.8em;
}

/*  header   */

header, #topnav {
	background-color: #0066cc;
	color: #FFFFFF;
}

#topnav {
	height:31px;
	border-top: 4px solid #FFDD07;
}

#topnav li {
	float: right;
	padding-right: 30px;
}

#topnav a {
	font-size: 0.75em;
	color: #FFDD07;
}

#category {
	padding-left: 20px;
	padding-right: 20px;
}

ul#categorymenu {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-around;
	padding-bottom: 0.3em;
}

#categorymenu li {
	margin-right: 20px;
	text-transform: uppercase;
}

#categorymenu li.current {
	color: #ffdd07;
	border-bottom: 2px solid #FFDD07;
	letter-spacing: 0.1em;
	font-size: 0.85em;
}

#categorymenu li a {
	color: #ffdd07;
	letter-spacing: 0.1em;
	font-size: 0.85em;
}

#categorymenu a:hover {
	background: transparent;
	text-decoration: underline;
}



/*  sida  */

#content {
	width: 100%;
	padding-right: 20px;
	position: relative;
	padding-bottom: 10px;
}
#content a {
	text-decoration: none;
	font-weight: bold;
	color: #049807;
}
#contentlefttop {
}


#intro {
	color: #166108;
	clear: both;
}

.sidintro {
	padding-bottom: 20px;
	margin-right: 20px;
}

.urval {
	font-size:16px;
	line-height:40px;
}

#sokord {
	min-height: 50px;
	font-family: 'Source Sans Pro', sans-serif;
	letter-spacing: 1px;
}


#sokord li {
    background-color: #0066cc;
    color: #fff;
    cursor: pointer;
    float: left;
    margin-bottom: 4px;
    margin-right: 4px;
    padding-left: 13px;
    padding-right: 13px;
    padding-bottom: 1px;
    padding-top: 1px;
    text-transform: uppercase;
    font-size: 0.85em;
}

#sokord li:hover {
	color: #CC313E;
}

/* Markerade keywords vid search */
#sokord li.sc_on {
  background-color: #cc313e;
  color: #fff;
}

#sokord li.sc_off {
  /*dummy*/
}



.keywordsearch {
	clear: both;
	padding-bottom: 20px;
}


.show-mess {
	color: #EE2400;
	visibility: visible;
	display: block;
	font-size: 0.75em;
}

.hide-mess {
	visibility: hidden;
}


/*  Flikar Lista och Karta */

#visakarta, #visalista {
	width: 38%;
	padding-top: 10px;
	padding-bottom: 10px;
	cursor: pointer;
	float: left;
	text-align: center;
	border-radius: 15px 15px 0 0;
	font-size: 1.2em;
}	

.inaktiv {
	background-color: transparent;
	border-top: 2px solid #C16E76;
	border-left: 2px solid #C16E76;
	border-right: 2px solid #C16E76;
	color: #C16E76;
	height: 34px;
}

.visaaktiv {
	background-color: #cc313e;
	border-bottom: 1px solid #cc313e;
	color: #FFFFFF;
	height: 35px;
}

.divhide {
	display: none;
}

.divshow {
	display: block;
}



/* Google Ads */



#enclosure {
	height: 400px;
}

@media (min-width: 400px) {

	#enclosure {
		height: 500px;
	}

}


/*  Sidoannonser */

.sidoannons {
	text-align: center;
	margin-top: 1em;
	margin-bottom: 1em;
	padding: 1em;
}

.sidoannons img {
	max-width: 200px;
}

.sidoannons a, .sidoannons a:hover {
	color: #676767;
}

.gardsbutiker {
	border: 3px solid #FFEEAA;
}

.gardsbutiker a, .gardsbutiker a:hover {
		color: #008000;
}

.bpls {
	border: 3px solid #4E7D4D;
}

.bpls a, .bpls a:hover {
		color: #4E7D4D;
}

.hunserod {
	border: 2px solid #9A3A03;
}

.hunserod a, .hunserod a:hover {
	color: #558553;
}

#map {
	width: 100%; 
	height: 100%;
}

#kartboxheader {
	height:100px;
}

#karta {
	display: block;
}

.bubbla {
	line-height: 1.5em;
}

.bubbla_title {
	font-weight:bold;
}

.bubbla_products {
	color:#555555;
	line-height: 18px;
	margin-bottom: 5px;
}


#listboxheader {
	min-width:200px;
	height:100px;
	display:inline-block;
}

.height30 {
	height: 30px;
}

.height45 {
	height: 45px;
	overflow: hidden;
}
.addressbox {
	margin-bottom: 10px;
    line-height: 1.4em;
    padding-left: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #68b341;
    color: #FFFFFF;
}

@media (min-width: 400px) {

	.addressbox {
		padding-left: 35px; 
	}

}

.addressbox a {
	color: #FFFFFF;
}

.name {
	cursor: pointer;
	background-color: #0066CC;
	color: #FFFFFF;
	line-height: 40px;
	font-size: 1.1em;
	padding-left: 10px;
}

.address {
	text-transform: uppercase;
	font-size: 0.9em;
}

.phone {
	margin-bottom: 10px;
}

.fb {
	width: 15px;
}

.products, .tooltip, .openbox, .toggle, .longdescription, .match {
	padding-left: 10px;
}

.toggle span {
	cursor: pointer;
	color: #0066CC;
	font-size: 0.75em;
	font-weight: 700;
}

.revealedcontent::after {
	content: " ☒ Stäng ";
	font-size: 0.85em;
	color: #B4B4B4;
	display: block;
}


.longdescription {
	line-height: 1.5em;
	font-size: 0.85em;
	padding: 2em;
	display: none;
}

.openbox {
	color: #5F81A4;
}
.open {
	padding-top: 17px;
	display: inline-block;
    line-height: 1.4em;
}

.open::before {
	content: "🕑 ";
}

#scrollbox {
	color: #333333;
	border: 1px solid #FECA0C;
}
#submit {
	display: inline;
}

.match {
	font-weight: bold;
	color: #EE2400;
	font-size: 0.75em;
}

.category  {
	height: 250px;
	width: 400px;
	float: left;
	margin-bottom: 10px;
	cursor: pointer;
}
.category_title {
	visibility: hidden;
}
.category_txt {
	margin-top: 165px;
	margin-left: 140px;
	margin-right: 25px;
	color: #333333;
}
.category img {
	float: left;
	clear:both;
	padding-bottom: 20px;
}
.category a {
	display: block;
	height: 250px;
	width: 400px;
	text-decoration: none;
	color: #166108;
}
.gardinfo {
	margin: 20px;
}

.gardinfo hr {
	margin-top: 10px;
	margin-bottom: 20px;
	visibility: visible;
	display: block;
	clear: both;
	border: 0;
	color: #009933;
	background-color: #009933;
	height: 1px;
	width: 100%;
	text-align: left;
}
 {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 40px;
	text-align: center;
}

footer a {
	color: #0066cc;
	font-weight: bold;
	text-decoration: none;
}

/************* sidfot **********/

#bottom, footer {
	padding-left: 35px;
	padding-right: 35px;
	padding-top: 1em;
	background-color: #353639;
	color: #c8c7c7;
}

#bottom {
	margin-top: 1.5em;	
}

#bottom > div {
	margin-right: 4em;
	margin-bottom: 3em;
}

.contentsbottom {
	margin: 0px auto;
	display: flex;
	flex-flow: row wrap;
}

.cb1, .cb2, .cb3 {
	flex: 1 1 1;
}

.cb4 {
	flex: 1 1 3;
}

.contentsbottom li {
font-size: 0.8em;
}

.contentsbottom a {
color: #c8c7c7;
text-decoration: none;
}

.contentsbottom h3 {
color: #999999;
font-size: 1em;
font-weight: bold;
line-height: 14px;
margin: 0px;
padding-bottom: 4px;
}



/* Buttons */

.button {
}

.button input {
	background-color: #68b341;
	color: #ffffff;
	margin-top: 0px;
	padding: 5px 15px;
}


.button {
   text-decoration: none;
   vertical-align: text-bottom;
   }
.button:hover {
   border-top-color: #e65b05;
   background: #e65b05;
   color: #f0f0ed;
   }
.button:active {
   border-top-color: #5e0b05;
   background: #5e0b05;
   }


/*  Formulär */

#forfragan {
	-webkit-flex-flow: row wrap; flex-flow: row wrap;
	max-width: 800px;
}

#forfragan p {
	margin-top: 0;
	color: #666666;
	font-size: 0.9em;
}

#forfragan input, #forfragan p {
	-webkit-flex: 1 1 100%; flex: 1 1 100%;
}

#skickaanmalan {
   margin-left: auto;
   margin-right: auto;
  	-webkit-flex-flow: row wrap; flex-flow: row wrap;

}

#skickaanmalan.button > input {
    flex: 0 0 250px;
    margin: 1em;
}

#Reset {
	background-color: #FF7106;
}

#forfragan label, #forfragan h4 {
    flex: 0 0 100%;
}

.alt-email {
	display: none;
}

#skickaanmalan.button {
    padding-bottom: 30px;
}

#forfragan p#descriptionlabel {
	margin-top: 30px;
}

textarea {
	border: 1px solid #333333;
	font-family: inherit;
	font-size: 1.1em;
	margin-top: 1em;
	width: 650px;
}
